
<!DOCTYPE html>
<html>
<head>
	<meta http-equiv="X-UA-Compatible" content="IE=edge" />
	<meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />

	<title>Find a Park | The City of Portland, Oregon</title>

	
		<!-- Google Tag Manager "Live" -->
		<script>(function(w,d,s,l,i){w[l]=w[l]||[];w[l].push({'gtm.start':
		new Date().getTime(),event:'gtm.js'});var f=d.getElementsByTagName(s)[0],
		j=d.createElement(s),dl=l!='dataLayer'?'&l='+l:'';j.async=true;j.src=
		'https://www.googletagmanager.com/gtm.js?id='+i+dl+ '&gtm_auth=Uf-OYkdr4NXATuHatjZGig&gtm_preview=env-2&gtm_cookies_win=x';f.parentNode.insertBefore(j,f);
		})(window,document,'script','dataLayer','GTM-N6X472M');</script>
		<!-- End Google Tag Manager -->
	
	<meta class="swiftype" name="title" data-type="string" content="Find a Park" />
	<meta class="swiftype" name="info" data-type="string" content=" " />
	<meta class="swiftype" name="published_at" data-type="date" content="2005-04-29T11:11:34.7-08:00" />
	<meta class="swiftype" name="modified_at" data-type="date" content="2015-12-03T12:12:53.620-08:00" />
	<meta class="swiftype" name="site" data-type="string" content="Parks &amp; Recreation" />
	<meta class="swiftype" name="site_id" data-type="enum" content="158" />
	<meta class="swiftype" name="site_category_tree_id" data-type="enum" content="35300" />
	
		<meta class="swiftype" name="category_tree_name" data-type="string" content="Find a Park" />
		<meta class="swiftype" name="category_tree_id" data-type="enum" content="38308" />
	
		<meta class="swiftype" name="source_category_tree_name" data-type="string" content="PortlandOregon.gov" />
		<meta class="swiftype" name="source_category_tree_id" data-type="enum" content="25777" />
		
		<meta class="swiftype" name="source_category_tree_name" data-type="string" content="Government" />
		<meta class="swiftype" name="source_category_tree_id" data-type="enum" content="25783" />
		
		<meta class="swiftype" name="source_category_tree_name" data-type="string" content="Bureaus &amp; Offices of the City of Portland" />
		<meta class="swiftype" name="source_category_tree_id" data-type="enum" content="26003" />
		
		<meta class="swiftype" name="source_category_tree_name" data-type="string" content="Parks &amp; Recreation" />
		<meta class="swiftype" name="source_category_tree_id" data-type="enum" content="35300" />
		
		<meta class="swiftype" name="source_category_tree_name" data-type="string" content="Find a Park" />
		<meta class="swiftype" name="source_category_tree_id" data-type="enum" content="38308" />
			
	<meta class="swiftype" name="public" data-type="enum" content="1" />

	<link rel="shortcut icon" href="/favicon.ico" />
	<link class="stylesheet" rel="stylesheet" media="screen" href="/assets/css/main.css?v=15" />
	<link rel="stylesheet" media="print" href="/assets/css/print.css?v=15" />
	<link class="stylesheet" rel="stylesheet" href="/parks/custom.css?v=15" />

	
	<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
	<link rel="stylesheet" href="/assets/css/responsive.css?v=15" />
	
	<link rel="stylesheet" href="/assets/plugins/flexslider/flexslider.css" />
	<link rel="stylesheet" href="/assets/css/flexslider-helper.css" />

	<link rel="stylesheet" href="/assets/css/slicknav.css" />
	<meta name="description" content="Sustaining a healthy park and recreation system makes Portland a great place to live, work &amp; play." />
	
	<meta name="google-translate-customization" content="e799eece73976f86-a253c18e65e47c88-gfd59d065d2ba044c-16" />
	<meta name="theme-color" content="#444" />
	
			<link rel="alternate" type="application/rss+xml" title="Find a Park RSS Feed" href="/rss.cfm?c=38308" />
		
		<link rel="alternate" type="application/rss+xml" title="Parks &amp; Recreation RSS Feed" href="/rss.cfm?c=35300" />
	
	<link rel="alternate" type="application/rss+xml" title="All Content RSS Feed" href="/rss.cfm" />
	<script type="text/javascript">
	var topPages = [];
	var latestPages = [];
	var base_path = '/parks/';
	</script>

	<script src="/shared/js/createWin.js"></script> 
<!--[if lt IE 9]>
	<script src="/assets/js/html5shiv.js" type="text/javascript"></script>
	<script src="/assets/js/html5shiv-printshiv.js" type="text/javascript"></script>
<![endif]-->
<!--[if lt IE 7]>
	<script src="/assets/js/ie6pngfix.js" type="text/javascript"></script>
<![endif]-->
</head>

<body id="pog-parks">
	
		<!-- Google Tag Manager (noscript) -->
		<noscript><iframe src="https://www.googletagmanager.com/ns.html?id=GTM-N6X472M&gtm_auth=Uf-OYkdr4NXATuHatjZGig&gtm_preview=env-2&gtm_cookies_win=x" height="0" width="0" style="display:none;visibility:hidden"></iframe></noscript>
		<!-- End Google Tag Manager (noscript) -->
	

	<div id="accessibility"><a href="#main-content">Skip to Main Content</a> <a href="#" class="style-off">View Text-Only</a></div>

	
		<script type="text/javascript">
			var pog_banner_cookie = '';
		</script>
	

	<header id="main-header">
		<div id="header-stripe">
			<div class="container_16">
				<h1 id="city-logo" class="hide-text"><a href="/">The City of Portland, Oregon</a></h1>
				<div id="mobile-nav-button"></div>
				<div id="search-form-wrap">
					<form id="search-form" method="get" action="/parks/">
						<input type="hidden" name="mode" value="search">
						<input type="hidden" name="search_action" value="SearchResults">
						<input type="hidden" name="top_category_tree_id" value="35300">
						<input type="hidden" name="filter_category_tree_id" value="25777">
						<input type="hidden" name="search_category_tree_id" value="38308">
						<input type="text" class="st-default-search-input" autocomplete="off" value="" name="search_words" maxlength="256">
						<input class="button" type="submit" value="Search" name="submit" onfocus="blur()">

					</form>
				</div>
				<div class="clear"></div>
			</div>
		</div><!--/header-stripe -->
		<div class="clear"></div>
		<div id="utility-stripe">
			<div class="container_16">
				<nav id="breadcrumbs">
					
							<a href="/">City Home</a>
						
							<a href="/parks/25783" >Government</a>
						
							<a href="/parks/26003" >Bureaus & Offices of the City of Portland</a>
						
				</nav>
				<section id="utility-tools">
					<ul id="utility-nav">
						
							<li><a href="https://www.portlandoregon.gov/parks/?login=1&referer=/parks/finder/?action=ViewFile&PolPhotosID=365" class="signin" rel="nofollow">Sign In</a>
								<fieldset id="signin-box">
									<form name="loginForm" action="https://www.portlandoregon.gov/parks/?login=1" method="post" id="signin" >
										<input type="hidden" name="referer" value="/parks/finder/?action=ViewFile&PolPhotosID=365">
										<ol>
											<li>
												<label for="username">Username or Email</label>
												<input id="username" name="user_name" value="" title="username" tabindex="4" type="text">
											</li>
											<li>
												<label for="password">Password</label>
												<input id="password" name="password" value="" title="password" tabindex="5" type="password">
											</li>
											<li class="submit-group">
												<input class="button" id="signin-submit" value="Sign in" tabindex="6" type="submit">
												<label id="remember-me" for="remember"><input id="remember" name="save_login" value="1" tabindex="7" type="checkbox"> Remember me</label>
											</li>
										</ol>
										<p class="forgot"><a href="/parks/?forgot=1&login=1&referer=%2Fparks%2Ffinder%2F%3Faction%3DViewFile%26PolPhotosID%3D365" title="If you remember your password, try logging in with your email" id="resend_password_link">Forgot your username or password?</a><br />
										<a href="/parks/?new=1&login=1&referer=%2Fparks%2Ffinder%2F%3Faction%3DViewFile%26PolPhotosID%3D365" title="Create an account here">Not signed up? Create an Account &raquo;</a></p>
										<input type="hidden" name="process_login" value="yes">
									</form>
								</fieldset>
							</li>
						
					</ul>

					
						<div id="google_translate_element"></div>
					

					<ul id="font-resize">
						<li class="font-increase"><a href="#increase-text" rel="nofollow">Increase Text Size</a></li>
						<li class="font-decrease"><a href="#decrease-text" rel="nofollow">Decrease Text Size</a></li>
						<li class="font-reset"><a href="#reset-text" rel="nofollow">Reset Text Size</a></li>
					</ul>
				</section>
			</div>
			<div class="clear"></div>
		</div><!--/utility-stripe -->
		<span id="under-stripe"></span>
	</header>

		<section class="container_16" id="branding-wrap">
			
			<header id="bureau-header" class="vcard">
				
					<section id="bureau-titles">
						
							<a href="/parks/"><img src="/parks/images/logo.png" alt="" class="logo" /></a>
						
						<hgroup>
							
									<h1 class="fn org"><a href="/parks/">Parks &amp; Recreation</a></h1>
									<h2><a href="/parks/">Healthy Parks, Healthy Portland</a></h2>
								
						</hgroup>
					</section>
					<section id="bureau-contact-info">
						
						<div class="cell">
							<div class="bureau-phone-numbers">
								
								<p><span class="desc">Phone:</span> <span class="tel"><span class="value">503-823-7529</span> <abbr class="type" title="work"></abbr></span></p>
								
							</div>
							
							<p class="adr"><span class="street-address">1120 SW Fifth Avenue</span>, <span class="locality">Portland</span>, <span class="region">OR</span> <span class="postal-code">97204</span></p>
							
							<p class="more"><a href="/parks/article/639578">More Contact Info</a></p>
							
						</div>
					</section>
				
			</header>


			<nav id="bureau-nav" role="navigation">
				
				<section id="bureau-contact-info-mobile">
					<div class="bureau-phone-numbers">
						
							<p><span class="desc">Phone:</span> <span class="tel"><span class="value"><a href="tel:503-823-7529">503-823-7529</a></span> <abbr class="type" title="work"></abbr></span></p>
						
					</div>
					
					<p class="adr">
						<span class="street-address">1120 SW Fifth Avenue</span><br />
						<span class="locality">Portland</span>, <span class="region">OR</span> <span class="postal-code">97204</span>
					</p>
					
					<div class="more"><a href="/parks/article/639578">More Contact Info</a></div>
					
				</section>
				

				<ul>
				
							<li><a href="/parks/35300" class="bureau-home" title="Back to Parks &amp; Recreation - Home">Bureau Home</a></li>
						
							<li><a href="/parks/38308" class="current">Find a Park</a></li>
						
							<li><a href="/parks/38277" class="">Recreation</a></li>
						
							<li><a href="/parks/61942" class="">Register</a></li>
						
							<li><a href="/parks/38279" class="">Nature</a></li>
						
							<li><a href="/parks/43290" class="">Projects</a></li>
						
							<li><a href="/parks/38280" class="">Rentals &amp; Permits</a></li>
						
							<li><a href="/parks/46239" class="">Partners &amp; Donations</a></li>
						
							<li><a href="/parks/38281" class="">About Us</a></li>
						
							<li><a href="/parks/72012" class="">Equity &amp; Inclusion</a></li>
						
				
				</ul>
				<br class="clear" />
			</nav>
			
			<section id="content-wrap" class="application">
				<div class="clear"></div>
				<div id="main-content" class="grid_16" data-swiftype-index="true">
					
		<link rel="stylesheet" href="/parks/finder/finder.css">
		<script language="Javascript" src="/shared/js/createWin.js"></script>
		File not available 
				</div><!--/main-content -->
				<div class="clear"></div>
			</section><!--/content-wrap -->
		</section>
			<footer id="footer">
			<div class="container_16">
				<a class="backtotop" href="#top">Back to Top</a>
				<div id="footer-directory">
					<nav>
						<ul>
							<li class="grid_4">
								<h4>City of Portland</h4>
								<ul>
									<li><a href="/25780">Community</a></li>
									<li><a href="/27456">Business</a></li>
									<li><a href="http://www.travelportland.com/">Visitors</a></li>
									<li><a href="/25783">Government</a></li>
									<li><a href="/bfs/26607">Investor Information</a></li>
								</ul>
							</li>
							<li class="grid_4">
								<h4>Site Menu</h4>
								<ul>
								
											<li><a href="/parks/35300" class="bureau-home">Parks &amp; Recreation Home</a></li>
										
											<li><a href="/parks/38308" class="current">Find a Park</a></li>
										
											<li><a href="/parks/38277" >Recreation</a></li>
										
											<li><a href="/parks/61942" >Register</a></li>
										
											<li><a href="/parks/38279" >Nature</a></li>
										
											<li><a href="/parks/43290" >Projects</a></li>
										
											<li><a href="/parks/38280" >Rentals &amp; Permits</a></li>
										
											<li><a href="/parks/46239" >Partners &amp; Donations</a></li>
										
											<li><a href="/parks/38281" >About Us</a></li>
										
											<li><a href="/parks/72012" >Equity &amp; Inclusion</a></li>
										
								</ul>
							</li>
							<li class="grid_4">
								<h4>Access</h4>
								
								<ul>
									<li><a href="?&amp;action=ViewFile&amp;polphotosid=365&amp;login=1&amp;show_message=1" rel="nofollow">Subscribe</a></li>
									<li><a id="pog_website_feedback" href="/feedback/65532">Website Feedback</a></li>
									<li><a class="toggleCSS" href="#" rel="nofollow">View Text-Only</a></li>
									<li><a href="/oehr/66532">Request ADA Accommodation</a></li>
									<li><a href="javascript:createModalWin('/parks/finder/index.cfm?Popup9D3E4AB1D13707BD33884CB15F1AE916=1&amp;&amp;action=ViewFile&amp;polphotosid=365','Popup9D3E4AB1D13707BD33884CB15F1AE916',600,500,1,0,1);" rel="nofollow">Privacy Policy</a></li>
									<li><a href="javascript:createModalWin('/parks/finder/index.cfm?Popup9968C45E83A85BA6172FB91457C43687=1&amp;&amp;action=ViewFile&amp;polphotosid=365','Popup9968C45E83A85BA6172FB91457C43687',600,350,1,0,1);" rel="nofollow">Captioning / Transcription Policy</a></li>
								</ul>
							</li>
						</ul>
					</nav>
 					<div class="clear"></div>
				</div>
				<div class="grid_12">
					<p id="copyright">&copy; Copyright 2018 City of Portland, Oregon, USA</p>
				</div>
				<div id="seal-footer-wrapper" class="grid_4">
					<img id="seal-footer" src="/assets/images/city-seal-footer.png" alt="City of Portland, Oregon" width="76" height="76" />
				</div>
				
				<div class="clear"></div>
			</div>
			
		</footer>

		

		
		<script src="//ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js"></script>
		<script src="//ajax.googleapis.com/ajax/libs/jqueryui/1.10.3/jquery-ui.min.js"></script>
		<script src="//ajax.microsoft.com/ajax/jquery.templates/beta1/jquery.tmpl.min.js"></script>
		
		

		
		<script src="/assets/js/functions.js?v=9"></script>
		

		<script src="/assets/plugins/flexslider/jquery.flexslider-min.js"></script>


		
		<script src="/assets/plugins/breadcrumbs/breadcrumbs.js"></script>
		<script src="/shared/js/jquery/secretAgent.js" type="text/javascript"></script>
		<script src="/assets/js/twitterfeed.js"></script>
		<script src="/assets/plugins/flictures/jquery.flictures.js"></script>
		<script src="/assets/plugins/facebooktures/jquery.facebooktures.js"></script>
		<script src="/shared/js/platform.js"></script>
		<script src="/shared/js/jquery/breakpoints.js"></script>
		<script src="/shared/js/jquery/SlickNav/jquery.slicknav.min.js"></script>

		
		<script>
			/* Google Analytics now loaded via Google Tag Manager */
			// Log client-side JavaScript errors
			window.onerror = function(message, file, line) {
			   var sFormattedMessage = '[' + file + ' (' + line + ')] ' + message;
			   ga('send', 'event', 'Exceptions', 'Application', sFormattedMessage, null, {'nonInteraction': 1});
			}
		</script>

		

			<script type="text/javascript">
				function googleTranslateElementInit() {
					var settings = {pageLanguage: 'en', gaTrack: true, gaId: 'UA-6858269-4'};
					new google.translate.TranslateElement(settings, 'google_translate_element');
				}
			</script>
			<script type="text/javascript" src="//translate.google.com/translate_a/element.js?cb=googleTranslateElementInit"></script>
		
	</body>
</html>
